Permalink
Browse files

Use rubygems-tasks ~> 0.1.

  • Loading branch information...
1 parent 27e89f7 commit 36ef1415b7d08660f536bd02dbdb097cc28ebcf5 @postmodern committed Apr 25, 2012
Showing with 5 additions and 5 deletions.
  1. +4 −4 Rakefile
  2. +1 −1 gemspec.yml
View
@@ -2,13 +2,13 @@ require 'rubygems'
require 'rake'
begin
- gem 'ore-tasks', '~> 0.3.0'
- require 'ore/tasks'
+ gem 'rubygems-tasks', '~> 0.1'
+ require 'rubygems/tasks'
- Ore::Tasks.new
+ Gem::Tasks.new
rescue LoadError => e
STDERR.puts e.message
- STDERR.puts "Run `gem install ore-tasks` to install 'ore/tasks'."
+ STDERR.puts "Run `gem install rubygems-tasks` to install 'rubygems/tasks'."
end
begin
View
@@ -16,5 +16,5 @@ dependencies:
ffi-hunspell: ~> 0.2.0
development_dependencies:
- ore-tasks: ~> 0.3
+ rubygems-tasks: ~> 0.1
rspec: ~> 2.4

0 comments on commit 36ef141

Please sign in to comment.